[FontStyleFrm]
FontStyle1    = 5 * 5 标准英文字体
FontStyle2    = 7 * 6 标准英文字体
FontStyle3    = 14* 8 标准英文字体
FontStyle4    = 15* 9 标准英文字体
FontStyle5    = 16* 9 标准英文字体
FontStyle6    = 16*16 标准中文字体
FontStyle7    = 24*12 标准英文字体
FontStyle8    = 24*24 标准中文字体
FontStyle9    = 32*18 标准英文字体
FontStyle10   = 32*32 标准中文字体
FontStyle11   = 11* 9 标准英文字体
FontStyle12   = 12* 7 标准英文字体
FontStyle13   = 22*18 标准英文字体
FontStyle14   = 30*18 标准英文字体
FontStyle15   = 40*21 标准英文字体
FontStyle16   = 16*16 繁体简码中文字库
FontStyle17   = 40宋体
FontStyle18   = 40黑体
FontStyle19   = 40新魏
FontStyle20   = 40行楷
FontStyle21   = 40隶书
FontStyle22   = 40幼圆
FontStyle23   = 5*5 粗体英文字体
FontStyle24   = 14*10粗体英文字体
FontStyle25   = 15*10粗体英文字体
FontStyle26   = 16*12粗体英文字体
FontStyle27   = 24*8 粗体英文字体
FontStyle28   = 32*8 粗体英文字体
FontStyle29   = 11*7 粗体英文字体
FontStyle30   = 12*7 粗体英文字体
FontStyle31   = 22*12粗体英文字体
FontStyle32   = 40*21粗体英文字体
FontStyle33   = 24中文字体型号1
FontStyle34   = 24中文字体型号2
FontStyle35   = 24中文字体型号3
FontStyle36   = 24中文字体型号4
FontStyle37   = 24中文字体型号5
FontStyle38   = 32中文字体型号1
FontStyle39   = 32中文字体型号2
FontStyle40   = 32中文字体型号3
FontStyle41   = 32中文字体型号4
FontStyle42   = 32中文字体型号5
FontStyle43   = 7*8粗体英文字体
FontStyle44   = 30*21粗体英文字体
FontStyle45   = 保留3
FontStyle46   = 保留4
FontStyle47   = 保留5
FontStyle48   = 保留6
FontStyle49   = 保留7
FontStyle50   = 保留8
FontStyle51   = 保留9